Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 469394

Summary: dev-util/systemtap-2.1 with sys-devel/automake-1.13 - configure.ac:22: error: 'AM_PROG_CC_STDC': this macro is obsolete.
Product: Gentoo Linux Reporter: Andreis Vinogradovs ( slepnoga ) <andreis.vinogradovs>
Component: Current packagesAssignee: Sven Wegener <swegener>
Status: UNCONFIRMED ---    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 451744    

Description Andreis Vinogradovs ( slepnoga ) 2013-05-11 10:03:51 UTC
configure.ac:22: error: 'AM_PROG_CC_STDC': this macro is obsolete.
    You should simply use the 'AC_PROG_CC' macro instead.
    Also, your code should no longer depend upon 'am_cv_prog_cc_stdc',
    but upon 'ac_cv_prog_cc_stdc'.
/usr/share/aclocal-1.13/obsolete-err.m4:17: AM_PROG_CC_STDC is expanded from...
configure.ac:22: the top level
autom4te-2.69: /usr/bin/m4 failed with exit status: 1
aclocal-1.13: error: echo failed with exit status: 1